{
  "title":"pbc1_interps_ans.pdf",
  "description": "This resource provides intrepretation questions along with their answers for PBC day 1.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/f7c47921bf3089de3dfbee0aa82e4f21_pbc1_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
